API ReferenceVerifier root CA certificates
Retrieve all verifier root CA certificates
GET
/v2/presentations/certificates/caRetrieves all existing verifier root CA certificates.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_LIST_STARTCREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_LIST_SUCCESSCREDENTIAL_PRESENTATION_VERIFIER_CA_CERTIFICATE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v2/presentations/certificates/ca"{ "data": [ { "id": "string", "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" }, "active": true, "isManaged": true } ], "nextCursor": "string"}How would you rate this page?
Create a verifier root CA certificate POST
Creates a verifier root CA certificate to be used as part of mDocs online verification workflows. - A maximum of three Verifier root CA certificates can be created per tenant.
Retrieve a verifier root CA certificate GET
Retrieves an existing verifier root CA certificate.